﻿.frame {
	width:90%;
	margin:0 5% 25px 5%;
	height:66vw;
	min-height:700px;
	max-height:800px;
}

.frame iframe {
	width:100%;
	height:100%;
}

.close {
	display:none;
	font-family:fas;
	position:fixed;
	top:5px;
	right:5px;
	font-size:22px;
	cursor:pointer;
}
footer {
	display:none;
}
aside#subnav {
	display:none !important;
}

@media screen and (max-width:1000px) {
	#pagecontent h1 {
		font-size:28px;
		padding:5px 0;
	}
	.frame {
		width:1px;
		height:1px;
		min-height:initial;
	}
	.frame.map {
		position:fixed;
		z-index:10000;
		top:170px;
		bottom:0;
		height:auto;
		left:0;
		width:100%;
		margin:0;
		right:0;
		min-height:initial;
	}

}

@media screen and (max-width:900px) {
	#timekeeper {
		display:none;
	}

}


@media screen and (max-width:600px), screen and (max-height:600px) {
	header {
		height:auto;
	}
	#logogitana {
		width:170px;
		height:50px;
	}
	aside.languages {
		display:none;
	}
	#logogitana img {
		width:auto;
		height:90%;
	}
	#mainnav {
		height:20px;
	}
	#pagecontent h1 {
		font-size:16px;
		padding:0;
	}
	.close {
		display:block;
	}
	.frame.map {
		top:94px;
	}
}

@media screen and (max-height:450px) {
	.frame.map {
		position:relative;
		top:auto;
		bottom:auto;
		height:100vh;
		left:auto;
		width:100%;
	}
}